.form-control {
  margin-bottom: 1rem;
}

.form-control input,
.form-control label {
  display: block;
}

.form-control label {
  font-weight: bold;
}

.form-control input,
.form-control select {
  font: inherit;
  padding: 0.5rem;
  border-radius: 4px;
  border: 1px solid #ccc;
  width: 25rem;
  max-width: 100%;
}

.form-control input:focus {
  outline: none;
  border-color: var(--color-gray);
}

.invalid input {
  border: 1px solid var(--color-brown);
  background-color: var(--color-pink);
}

.invalid input:focus {
  border: 1px solid var(--color-brown);
  background-color: var(--color-orange);
}

.button {
  background-color: var(--color-yellow);
  border-radius: 18px;
  border: 1px solid var(--color-gray);
  color: black;
  cursor: pointer;
  font-weight: bold;
  font: inherit;
  margin-left: 1rem;
  padding: 0.3rem 1.5rem;
}

.button:disabled {
  cursor: not-allowed;
  background-color: var(--color-gray);
  color: var(--color-off-white);
}

.button--alt {
  background-color: var(--color-white);
  border-radius: 18px;
  border: 1px solid var(--color-gray);
  color: black;
  cursor: pointer;
  font-weight: bold;
  font: inherit;
  padding: 0.3rem 1.5rem;
}

.actions {
  display: flex;
  justify-content: flex-end;
}

.loading-text {
  text-align: center;
}

.error-text {
  font-size: 14px;
  margin-top: 0.2rem;
  color: var(--color-red);
}

.thank-you {
  text-align: center;
}
